Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 12 mai 2021

MikroTik RouterOS up to 6.46 Packet wireless memory corruption

A vulnerability has been found in MikroTik RouterOS up to 6.46 (Router Operating System) and classified as critical. Affected by this vulnerability is some unknown processing of the file /ram/pckg/wireless/nova/bin/wireless of the component Packet Handler. Upgrading to version 6.47 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 41

x

Événements SSI